html > body {
  background-color: #f9f9f9;
  color: #555;
}
#navwrap  .navbar-inner,
#breadcrumb {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
}
ul,
menu,
dir {
  padding-left: 0;
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0px;
}
dd {
  padding: 0;
  margin: 0;
}
.span12 {
  margin: 0 !important;
}
ul {
  margin-left: 16px;
}
.sidebar ul,
.items-more ol {
  margin-left: 0;
  padding: 0;
}
.hidden {
  display: none !important;
}
#toTop {
  position: fixed;
  z-index: 10;
  right: 20px;
  bottom: 20px;
  display: none;
  cursor: pointer;
  width: 20px;
  height: 20px;
  font-size: 2em;
}
#toTop .icon-arrow-up {
  background: none;
}
#toTopText {
  white-space: nowrap;
  overflow: hidden;
  text-indent: 100%;
  display: block;
}
hr {
  border: 0;
}
article {
  margin: 0 0 30px;
}
.jblink,
.jblink:hover {
  background: url(../../templates/grid3/images/sprite.png);
  height: 30px;
  width: 140px;
  display: block;
  float: right;
}
.jblink span {
  text-indent: -9999em;
  display: block;
}
.floatleft {
  float: left;
  margin: 0 3% 30px 0;
}
.floatright {
  float: right;
  margin: 0 0 30px 3%;
}
.divider {
  *zoom: 1;
}
.divider:before,
.divider:after {
  display: table;
  content: "";
  line-height: 0;
}
.divider:after {
  clear: both;
}
#breadcrumb .divider:after,
#breadcrumb .divider:before {
  display: none;
}
#breadcrumb .divider {
  clear: none;
}
.clear {
  *zoom: 1;
}
.clear:before,
.clear:after {
  display: table;
  content: "";
  line-height: 0;
}
.clear:after {
  clear: both;
}
.zenleft {
  float: left;
}
.zencenter {
  float: none;
  text-align: center;
}
.zenright {
  float: right;
}
.modalmodule {
  margin-bottom: 30px;
}
.modal-header h3 {
  display: inline;
}
.modal .zen-module-body {
  padding: 20px 3% 30px;
}
.tab-content {
  margin-top: 20px;
}
.nav.nav-tabs li.active a {
  border-width: 0 0 2px;
}
.grid_one,
.grid_two,
.grid_three,
.grid_four,
.grid_five,
.grid_six,
.grid_seven,
.grid_eight,
.grid_nine,
.grid_ten,
.grid_eleven,
.grid_3,
.grid_4,
.grid_2,
.grid_1,
.grid_5,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11 {
  margin-right: 3.8%;
  float: left;
  position: relative;
  min-height: 1px;
}
.grid_one {
  width: 4.85%;
}
.grid_11 {
  width: 5.7%;
}
.grid_10 {
  width: 6.7%;
}
.grid_9 {
  width: 7.9%;
}
.grid_8 {
  width: 9.3%;
}
.grid_7 {
  width: 11.1%;
}
.grid_two {
  width: 13.45%;
}
.grid_5 {
  width: 17%;
}
.grid_three,
.grid_4 {
  width: 22.05%;
}
.grid_four,
.grid_3 {
  width: 30.75%;
}
.grid_five {
  width: 39.45%;
}
.grid_six,
.grid_2 {
  width: 48%;
}
.grid_seven {
  width: 56.75%;
}
.grid_eight {
  width: 65.4%;
}
.grid_nine {
  width: 74.05%;
}
.grid_ten {
  width: 82.7%;
}
.grid_eleven {
  width: 91.35%;
}
.grid_twelve,
grid_,
.grid_1 {
  width: 100%;
  float: left;
}
.zenlast,
.jblast {
  float: right;
  margin: 0;
}
.top25 {
  margin-top: 25px;
}
.top50 {
  margin-top: 50px;
}
.top75 {
  margin-top: 75px;
}
.top100 {
  margin-top: 100px;
}
.top125 {
  margin-top: 125px;
}
.top150 {
  margin-top: 150px;
}
.top175 {
  margin-top: 175px;
}
.top200 {
  margin-top: 200px;
}
.top225 {
  margin-top: 225px;
}
.top250 {
  margin-top: 250px;
}
.top275 {
  margin-top: 275px;
}
.top300 {
  margin-top: 300px;
}
.top325 {
  margin-top: 325px;
}
.top350 {
  margin-top: 350px;
}
.top375 {
  margin-top: 375px;
}
.top400 {
  margin-top: 400px;
}
.top425 {
  margin-top: 425px;
}
.top450 {
  margin-top: 450px;
}
.top475 {
  margin-top: 475px;
}
.top500 {
  margin-top: 500px;
}
.minustop25 {
  margin-top: -25px;
}
.minustop50 {
  margin-top: -50px;
}
.minustop75 {
  margin-top: -75px;
}
.minustop100 {
  margin-top: -100px;
}
.minustop125 {
  margin-top: -125px;
}
.minustop150 {
  margin-top: -150px;
}
.minustop175 {
  margin-top: -175px;
}
.minustop200 {
  margin-top: -200px;
}
.minustop225 {
  margin-top: -225px;
}
.minustop250 {
  margin-top: -250px;
}
.minustop275 {
  margin-top: -275px;
}
.minustop300 {
  margin-top: -300px;
}
.minustop325 {
  margin-top: -325px;
}
.minustop350 {
  margin-top: -350px;
}
.minustop375 {
  margin-top: -375px;
}
.minustop400 {
  margin-top: -400px;
}
.minustop425 {
  margin-top: -425px;
}
.minustop450 {
  margin-top: -450px;
}
.minustop475 {
  margin-top: -475px;
}
.minustop500 {
  margin-top: -500px;
}
ul.simple {
  margin: 30px 0;
}
ul.simple li {
  background: url(../../templates/grid3/images/horbevel.png) repeat-x left bottom;
  border: 0;
  list-style-type: none;
  padding: 8px 0;
}
#navwrap [class^="icon-"] {
  background: none;
}
.sidebar #modlgn-username.input,
.sidebar #modlgn-passwd.input {
  width: 78%;
}
.sidebar .input-prepend {
  width: 100%;
}
#modlgn-username.input,
#modlgn-passwd.input {
  width: 90%;
}
.input-prepend {
  width: 100%;
}